AC (Web) - Support #2975
Change editor's login id

06/27/2024 01:24 PM - jayanthy ramakrishnan

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
High
Sindhuja QA

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/27/2024

0%
0.00 hour
0.00 hour

Description

Please change the username of the editor to the following for logging into the Ul

Existing username:- editor3.galvanize@gmail.com
Change it to:- sayak.mondal@galvanizeme.com

History

#1 - 07/01/2024 01:10 PM - Yogesh Sivakumar

In the django admin page, go to the usermgmt_users table and change the username and email to the request email Id

#2 - 07/01/2024 01:11 PM - Yogesh Sivakumar

- Status changed from New to Resolved

04/19/2025

1/1
